Pular para o conteúdo principal
GET
/
api
/
v1
/
analytics
/
no-results
No-results queries
curl --request GET \
  --url https://app.alana.shopping/api/v1/analytics/no-results \
  --header 'X-API-Key: <api-key>'
{
  "data": [
    {
      "query": "<string>",
      "count": 123,
      "lastSeen": "2023-11-07T05:31:56Z"
    }
  ],
  "meta": {
    "workspace_id": "<string>",
    "period_days": 123,
    "cached": true,
    "generated_at": "2023-11-07T05:31:56Z"
  }
}

Autorizações

X-API-Key
string
header
obrigatório

Workspace API key for Search API v1. Pass as X-API-Key: ak_your_key header or api_key query parameter. Workspace is resolved automatically from the key.

Parâmetros de consulta

days
integer
padrão:30

Time period in days (default 30, min 1, max 90)

Intervalo obrigatório: 1 <= x <= 90

Resposta

No-results queries analytics

data
object[]
obrigatório
meta
object
obrigatório
Last modified on March 12, 2026